• Home
  • Help
  • Search
  • Login
  • Register
Pages: [1]
Author Topic: Couldn't find package libmp3lame-dev  (Read 1048 times)
downtime
Newbie
*

Karma: 0
Posts: 9


View Profile
« on: January 08, 2012, 06:10:59 AM »

I' trying to install mp3fs (http://khenriks.github.com/mp3fs/) and it requires several libraries one of which is libmp3lame-dev. All of the others install just fine but, when I run apt-get install libmp3lame-dev the package is not found.

uname -a reports:

Linux squeezeplug 2.6.34 #3 PREEMPT Mon May 17 02:15:53 MDT 2010 armv5tel GNU/Linux

Any help is appreciated.
Logged

Pages: [1]
Print
Jump to: